{
  "id": 5618786,
  "name": "George Placzkiewicz, appellee, v. Wilhelmina K. Borgmeier and Adolph J. Borgmeier, appellants",
  "name_abbreviation": "Placzkiewicz v. Borgmeier",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,396",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 358,
    "ocr_confidence": 0.53,
    "sha256": "5156c210556ff18d2b2b4acd6998a537b642d10aaa9e47ce3a318d32c9f74353",
    "simhash": "1:76c2517ab0969f6c",
    "word_count": 54
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Placzkiewicz, appellee, v. Wilhelmina K. Borgmeier and Adolph J. Borgmeier, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "E. R. Borgmeier, for appellants; A. L. Cronin, of counsel. Jarecki & Brautigam, for appellee; James W. Cotter, of counsel."
    ],
    "corrections": "",
    "head_matter": "George Placzkiewicz, appellee, v. Wilhelmina K. Borgmeier and Adolph J. Borgmeier, appellants.\nGen. No. 38,396.\nOpinion filed June 22, 1936.\nRehearing denied July 6, 1936.\nE. R. Borgmeier, for appellants; A. L. Cronin, of counsel. Jarecki & Brautigam, for appellee; James W. Cotter, of counsel."
  },
  "file_name": "0603-02",
  "first_page_order": 661,
  "last_page_order": 661
}
